html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, textarea, button, legend, table, caption, tbody, tfoot, thead, tr, th, td
{ font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0; outline: 0; font-size: 100%; vertical-align: baseline;   background: transparent; border:none; }
section, article, nav, header, footer, aside, figure, figcaption, hgroup, command, details, summary, keygen, meter, output, progress, source, time { display:block; }

body
{ /*line-height: 1;*/ }

blockquote, q
{ quotes: none; }

blockquote:before, blockquote:after, q:before, q:after
{ content: ''; content: none; }

/* remember to define focus styles! */
:focus
{ outline: 0; }

/* remember to highlight inserts somehow! */
ins
{ text-decoration: none; }

del
{ text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table
{ border-collapse: collapse;
  border-spacing: 0;
  display:block;}

button
{ cursor:pointer; }

.hide
{ display:none; }

.clear, .clearfix
{ clear:both; }

/*html, body { height:100%; } */

body
{ background:#a9b0b8;}

html
{ overflow-y:scroll; }

/* div#clearfix { width:1px; height:50%; margin-bottom:-275px; float:left; } */

/*************************************************** Type (Schriften) */


p, ol, address
{ margin-bottom:10px; }

h1, h2, h3, h4, p, li, address, td, label, span, div
{ line-height:18px;
  color:#afb95f; }

h1, h2, h3, h4
{ line-height:18px; }

p
{ line-height:20px;}

.Bildlegende
{ color:#706E70;
  font-size:11px;
  font-weight:bold;}

h1
{ font-size:24px;
  line-height:30px;
  color:#1F497D;
  font-weight:normal;
  margin-bottom:15px;
  /*text-shadow:1px 1px 1px rgba(0,0,0,1);*/}

h2
{ font-size:14px;
  color:#1F497D;
  font-weight:bold;
  margin-bottom:5px;}

h3
{ font-size:12px;
  font-weight:bold;
  color:#3B3A3B;
  margin-bottom:5px;}

h4
{ font-size:12px;
  font-style:normal;
  font-weight:normal;
  color:#4f81bd;
  margin-bottom:10px;}

p, li, td, label, address
{ font-size:12px;
  color:#706e70; }

/*************************************************** Listen */

ol li
{ list-style: decimal inside; }

ol li li
{ list-style: decimal inside;  }

ul { padding-left:15px;}
ul li
{ list-style:inside disc; }

ul li li
{ list-style:inside disc; }

.rechts ul {
	padding:0;
}
.rechts ul > li {
	list-style:outside disc;
	margin-left: 15px;
}

/*************************************************** Tabellen */

table
{ margin-bottom:4px;}

tbody
{ display:block;}

td
{ padding-right:23px;
  padding-top:2px;
  padding-bottom:2px;}

th
{ padding-top:2px;
  padding-bottom:2px;
  padding-right:20px; }

tr
{ border-bottom:1px solid #4F81BD;}

tr:hover,
tr:focus,
tr.active
{ background:#e7e7e7;}

th
{ color:#fff;
  font-size:14px;
  font-weight:bold;
  background:#F1040B;}

/**************************************************************** Links */
a
{  color:#1F497D;
  font-weight:normal;
  text-decoration:none;
  text-decoration:underline; }

.rechts a
{  color:#4f81bd; }

a:hover, a.focus, a.rex-current
{
color:#706E70;
 text-decoration:underline;}

a.fancy-button-blue, a.fancy-button-red, a.fancy-button-green, a.fancy-button-yellow {
	display:inline-block;
	color:#ffffff;
	font-size:12px;
	padding:10px;
	min-width:80px;
	text-decoration:none;
	text-shadow: 0 1px 1px #000000;
	text-align:center;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border: 2px solid;
	clear:both;
	margin-bottom:7px;
}

a.fancy-button-blue:hover, a.fancy-button-red:hover, a.fancy-button-green:hover, a.fancy-button-yellow:hover {
	color:#fff;
	text-decoration:none;
}
a.fancy-button-blue:active, a.fancy-button-red:active, a.fancy-button-green:active, a.fancy-button-yellow:active {
	-moz-box-shadow:inset 0px 0px 12px 3px #525252;
	-webkit-box-shadow:inset 0px 0px 12px 3px #525252;
	box-shadow:inset 0px 0px 12px 3px #525252;
	border:2px none;
	padding: 12px;
	position:relative;
	top:1px;
}

a.fancy-button-blue {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2f619e), color-stop(1, #1f497d) );
	background:-moz-linear-gradient( center top, #2f619e 5%, #1f497d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f619e', endColorstr='#1f497d');
	background-color:#1f497d;
	border-color:#4F81BD;
}
a.fancy-button-blue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4F81BD), color-stop(1, #4F81BD) );
	background:-moz-linear-gradient( center top, #4F81BD 5%, #4F81BD 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4F81BD', endColorstr='#4F81BD');
	background-color:#4F81BD;
}
a.fancy-button-red {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e61942), color-stop(1, #a81230) );
	background:-moz-linear-gradient( center top, #e61942 5%, #a81230 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e61942', endColorstr='#a81230');
	background-color:#1f497d;
	border-color:#f25c7a;
}
a.fancy-button-red:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f25c7a), color-stop(1, #f25c7a) );
	background:-moz-linear-gradient( center top, #f25c7a 5%, #f25c7a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f25c7a', endColorstr='#f25c7a');
	background-color:#f25c7a;
}
a.fancy-button-green {
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00b815', endColorstr='#008510');
    background-image: -moz-linear-gradient( center top, #00b815 5%, #008510 100% ); /* for firefox 3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#00b815), to(#008510)); /* for webkit browsers */
	background-color:#008510;
	border-color:#46f057;
}
a.fancy-button-green:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #46f057), color-stop(1, #46f057) );
	background:-moz-linear-gradient( center top, #46f057 5%, #46f057 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#46f057', endColorstr='#46f057');
	background-color:#46f057;
}
a.fancy-button-yellow {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ebdc3b), color-stop(1, #a39715) );
	background:-moz-linear-gradient( center top, #ebdc3b 5%, #a39715 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebdc3b', endColorstr='#a39715');
	background-color:#d6c720;
	border-color:#f6ff73;

	color:#000;
	text-shadow: 0 1px 1px #fff;
}
a.fancy-button-yellow:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6ff73), color-stop(1, #f6ff73) );
	background:-moz-linear-gradient( center top, #f6ff73 5%, #f6ff73 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6ff73', endColorstr='#f6ff73');
	background-color:#f6ff73;

	color:#000;
	text-shadow: 0 1px 1px #fff;
}





/*************************************************** Formulare generell */

div#content form div.text
{ padding:0; }

form#blueform1
{ display:block;
  margin-left:0px;}

fieldset
{ margin:0;
  padding:0;
  border:0 none; }

#content .box fieldset
{ padding:10px; }

legend
{ display:none; }

.line, .agb
{ overflow:hidden;
  display:block;
  margin-bottom:4px; }

.line label
{ float:left;
  display:block;
  padding-top:5px; }

.line input[type="text"],
.line input[type="password"],
.line textarea,
.line select
{ display:block;
  margin-left:120px;
  width:310px;
  float:none;
  background:#fff;
  border:1px solid #706E70;
  padding:2px;
  font-size:14px; }

.line textarea
{ height:80px; }

.line select
{ width:auto; }

.checkbox label
{ float:none;
  margin-left:20px;
  display:block;
  padding:0;
  width:auto;
  line-height:20px; }

.checkbox input
{ float:left;
  clear:left; }

.line input[type="text"]:hover,
.line input[type="password"]:hover,
.line textarea:hover,
.line select:hover,
.line input[type="text"]:focus,
.line input[type="password"]:focus,
.line textarea:focus,
.line select:focus
{ border:1px solid #4f81bd;
  background:#fff; }

.line #anredetp:focus,
.line #anredetp:hover
{ border:0 none; }

form button
{ position: relative;
  cursor: pointer;
  overflow: visible; }

form button::-moz-focus-inner
{ border: none; }

form button span
{ position: relative;
  display: block;
  white-space: nowrap;
  color:#FFF;}

.bf_message
{ padding:10px;
  margin-bottom:10px;}

.bf_message p
{ color:#FFF;}

.bf_message li,
.bf_message ul
{ font-size:12px;
  margin-bottom:0;
  margin-top:0;
  color:#fff !important;
  list-style-type:none; }

.error
{ background:#F10108; }

.success
{ background:#248ee4; }

p.success,
p.error
{ color:#fff;
  padding:10px;}

textarea#message
{ width:266px;}

@media screen and (-webkit-min-device-pixel-ratio:0)
{/* Safari and Google Chrome only - fix margins */ button span { margin-top: -1px; } }
/* OPTIONAL BUTTON STYLES for applying custom look and feel: */

form div.btn
{ margin-bottom:10px; }

form div.btn,
p.required
{ display:block;
  margin-left:120px;
  margin-bottom:0;  }

p.required
{ font-size:10px; }

form button
{ background:#1f497d;
  font-weight:bold;
  font-size:11px;
  text-align:center;
  border:0 none;
  color:#fff;
  padding:4px 8px; }

form div.btn button:hover,
form div.btn button:focus
{ background:#4f81bd;
  color:#fff; }

form div.btn button:hover span,
form div.btn button:focus span
{ color:#fff;}


/************************************************** layout */
div.rundum
{ margin:60px auto;
  width:962px;
  display:block;
  overflow:hidden;
  padding:10px;}

div#hauptkontainer
{ margin:0px auto;
  min-height:500px;
  margin-bottom:0px;
  display:block;
  overflow:hidden;
  border:1px solid #878d94;
  background:#fff;
  -webkit-box-shadow: 0px 0px 5px 1px #858a90;
  box-shadow: 0px 0px 5px 1px #858a90;  }

div#wrapper
{ position:relative;
  margin:0 auto;
  min-height:500px; }

/*************************************************** Header */

header
{ height:79px;
  display:block;
  padding:0px 10px 0px 35px;
  position:relative;}
/*************************************************** logo */

div#logo
{ width:175px;
  height:23px;
  display:block;
  float:left;
  margin-top:48px;}

div#logo h1
{ background:url(logo2.gif) no-repeat;
  display:block;
  width:175px;
  height:23px;}

div#logo a
{ display:block;
width:175px;
  height:23px; }

/******************************************************** Navs */

nav#nav
{ display:block;
  width:881px;
  height:33px;
  padding:0px 44px 0px 35px;
  border-top:1px solid #d5d5d5;
  background:#1f497d;
  position:relative;}

nav#nav ul
{ margin: 0; padding:0;}

nav#nav li
{ list-style:none;
  float:left;
  margin:0px;
  position:relative;}

nav#nav a
{ color:#fff;
  font-size:14px;
  text-decoration:none;
  display:block;
  float:left;
  padding:7px 25px 8px 0px;}

nav#nav li a:hover,
nav#nav li a:focus,
nav#nav li a.active
{ color:#a6c2e3;
  text-decoration:none;}

/******************************************************** Suche */
div#minisearch
{ display:block;
  width:172px;
  float:right;
  margin-top:10px;}

#minisearch fieldset
{ overflow: hidden;}

#minisearch .line {
    float: left;
    margin: 0;
    padding: 5px 3px 2px;}

#minisearch button {
	background:url(suche.gif) no-repeat;
    display: block;
    height: 23px;
    width: 23px;
	float:left;
	border:1px solid #20201f;}

#minisearch .line input
{ width:133px;
  margin:0;
  font-size:11px;
  padding:4px 0px 3px 2px;
  color:#b2b1b1;}

/******************************************************** hilfsnav */

div.hilfsnav
{ position:absolute;
 right:10px;
 bottom:10px;}

div.hilfsnav ul
{ margin: 0;}

div.hilfsnav ul li
{ list-style:none;
  float:left;
  margin:0px;
  position:relative;
  list-style-type:none;}

div.hilfsnav ul li a
{ padding: 0px 2px 0px 8px;
  font-size:11px;
  color:#706e70;
  text-decoration:none;}

div.hilfsnav ul li a:hover,
div.hilfsnav ul li a:focus,
div.hilfsnav ul li a.active
{ color:#1f497d;
  text-decoration:underline;}

/******************************************************** SubNavs */

div.rechts div.subnav
{ padding-bottom:20px;}

div.rechts div.subnav ul
{ padding-left:0;}

body#page34 div.rechts div.subnav
{ padding-bottom:0px;}

div.rechts div.subnav h1.subtitle
{ color:#1f497d;
  display:block;
  font-size:12px;
  font-weight:bold;
  padding:0px 0px 0px 3px;
  margin-bottom:5px;
  margin-top: 16px;}

div.rechts div.subnav h1.subtitle a
{ color:#1f497d;
  font-weight:bold;
  text-decoration:none;}

div.rechts div.subnav ul li
{ list-style-type:none;
background:#1f497d;
margin-bottom:1px;
margin-left:0px;}

div.rechts div.subnav ul li a {
  font-size:12px;
  color:#FFFFFF;
  text-decoration:none;
  padding:10px;
  display:block;
  text-shadow:0px 1px 1px #000;}

div.rechts div.subnav  ul li ul li a {
  padding:6px 10px 6px 23px;
  display:inline-block;
  margin-left:-23px;
  width:141px;
}

div.rechts div.subnav  ul li ul {
  /*margin-bottom:5px;*/
}

div.rechts div.subnav  ul li ul li {
  list-style-type:square;
  color:#fff;
  padding-left:11px;
  list-style-position:inside;
  margin-bottom:0px;
}

div.rechts div.subnav ul li a:hover,
div.rechts div.subnav ul li a:focus,
div.rechts div.subnav ul li a.active
{ text-decoration:none;}

div.rechts div.subnav ul li:hover,
div.rechts div.subnav ul li:focus,
div.rechts div.subnav ul li.active
{ background:#4f81bd;
  text-decoration:none;}

/******************************************************************* langnav */
div.langnav {
  padding-right: 10px;
  position: relative;
  right: -860px;
  top: -8px;
}

div.langnav a {
  color: #1f497d;
  font-size: 11px;
  padding: 0 0px 0 0px;
  text-decoration: none;
}

div.langnav a.active {
  color: #fff;
  text-decoration: underline;
}

div.langnav .divider {
  font-size: 11px;
  color: #1f497d;
}

/******************************************************************* bild */

div.bild
{ height:124px;
  width:960px;
  display:block;
  background:#fff;
  position:relative;
  border-top:34px solid #1f497d; }

div.headerbild
{ display:block;
  background:#fff;}

div.legende
{ position:absolute;
  display:block;
  z-index:1000;
  top:-23px; right:10px;}

div.legende p
{ color:#5678a2; font-size:11px; margin-bottom:0;}

/****** breadcrumb *********************************************************/

div#breadcrumb
{ margin-top:15px;
  display:block;
  padding:0px 44px 0px 35px;}

div#breadcrumb p
{ font-size:11px;
  color:#bdbcbd;}

div#breadcrumb p a
{ font-size:11px;
  color:#bdbcbd;
  text-decoration:none;}

div#breadcrumb p a:hover,
div#breadcrumb p a:focus,
div#breadcrumb p a.active
{ color: #bdbcbd;
  text-decoration:underline;}

/****** inhalt *************************************************************/

div#inhalt
{ display:block;
  min-height:200px;
  overflow:hidden;
  position:relative;
  padding:30px 35px 35px 35px;}

div#inhalt div.tinytxt
{ margin-bottom:10px;}
/****** inhalt links ********************************************************/

div#inhalt div.links
{ float:left;
  width:670px;
  min-height:100px;}

div#inhalt div.links img
{ border:1px solid #878D94;}
/****** inhalt rechts ********************************************************/

div#inhalt div.rechts
{ display:block;
  float:left;
  width:175px;
  min-height:100px;
  margin-right:40px;}

div#inhalt div.rechts div.inner
{ position:relative;
  overflow:hidden;}

/*************************************************** Module******************/

#page35 ul li ul {
	margin-left:20px;
}

div.bildinhalt
{
  float:left;
  margin-bottom:20px;}

/****************************************************** Modul Galerie *******/

div#inhalt div.inner div.gallery
{ display:block;
  width:594px;
  float:left;
  margin-bottom:20px;}

div#inhalt div.inner div.gallery a
{ display:block;
  float:left;
  margin-bottom:10px;
  margin-right:10px;
  border:1px solid #878D94; }

div#inhalt div.inner div.gallery a img
{ display:block;
  border:none;}

div#inhalt div.inner div.gallery a:hover,
div#inhalt div.inner div.gallery a:focus,
div#inhalt div.inner div.gallery a.active
{ border:1px solid #4F81BD;}

/****** download ************************************************************/

div.inner p.download
{}

div.inner p.download a
{ background:no-repeat;
  padding:2px 0px 2px 25px;
  color:#4F81BD;
  font-size:12px;
  font-weight:normal;}

div.inner p.download a:hover,
div.inner p.download a:focus,
div.inner p.download a.active
{ color:#706e70;}

/*************************************************** Modul Text/Bild**********/

div.links div.inner div.bildtext
{ overflow:hidden;
  margin-bottom:2px;
  /*float:left;
  margin-top:5px;*/}

div.links div.inner div.bildtext div.img
{ float:left;
  margin-right:20px;
  margin-top: 5px;}

div.links div.inner div.bildtext div.img img
{ border:1px solid #878d94;}

div.links div.inner div.bildtext div.img img:hover,
div.links div.inner div.bildtext div.img img:focus,
div.links div.inner div.bildtext div.img img.active
{ border:1px solid #4F81BD;}

div.links div.inner div.bildtext div.tinytxt {
  /*width:450px;
  float:left;*/
  font-size:12px;
  margin-bottom:0px;
}

div.tinytxt ul
{ margin-bottom:10px;}

/****** footer ***************************************************************/

footer
{ width:962px;
  height:20px;
  display:block;
  margin-bottom:15px;
  margin: 8px auto; }

footer a#bluemouse
{ display:block;
  float:right;
  color:#878d94;
  font-size:11px;
  text-decoration:none;}

footer p.copy
{ display:block;
  float:left;
  color:#878d94;
  font-size:11px;
  text-decoration:none;}

footer a#bluemouse:hover,
footer a#bluemouse:focus,
footer a#bluemouse.active
{ text-decoration:underline;
  color:#FFFFFF;}


/****** ende ******************************************************************/









